{
    "place": {
        "placenames": "Helysz\u00ednek",
        "intro": "- K\u00e9rj\u00fck, az aktu\u00e1lis, illetve t\u00f6rt\u00e9neti helys\u00e9gneveket a telep\u00fcl\u00e9s megnevez\u00e9se \u00e9rtelm\u00e9ben haszn\u00e1lja. Foly\u00f3k, hegyek stb. neveit is meg lehet adni. ...<br>- Haszn\u00e1lja a leggyakrabban \u00e9s a legink\u00e1bb k\u00f6zismert helys\u00e9gneveket (P\u00e9ld\u00e1ul: T\u00farkeve \u00e9s nem Kevi).<br>- K\u00e9rj\u00fck, a helys\u00e9g teljes megnevez\u00e9s\u00e9t haszn\u00e1lja.<br>- Helys\u00e9gek r\u00e9szeit csak indokolt esetben vigye be \u00e9s ezt jelezze z\u00e1r\u00f3jelben a k\u00f6vetkez\u0151 m\u00f3don: &quot;\u00c9rd (kertv\u00e1ros)&quot;.",
        "placename": "Helys\u00e9gn\u00e9v",
        "ortsname_explica": "K\u00e9rj\u00fck, k\u00f6zismert helys\u00e9gneveket haszn\u00e1ljon \u00e9s a helys\u00e9gek r\u00e9szeit z\u00e1r\u00f3jelben adja meg.<br><br> 1. p\u00e9lda: P\u00e9cs <br> 2. p\u00e9lda: Budapest (J\u00f3zsefv\u00e1ros)<br> 3. p\u00e9lda: Csongr\u00e1d megye (Ebben az esetben az orsz\u00e1g mez\u0151be a Magyarorsz\u00e1g (r\u00e9gi\u00f3) megnevez\u00e9st \u00edrja be.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck mindig kit\u00f6lteni<\/b>",
        "placetype": "Helys\u00e9g t\u00edpusa",
        "ortstyp_explica": "amennyiben a helys\u00e9g <b>NEM<\/b> egy jelenleg is l\u00e9tez\u0151 hely (falu, v\u00e1ros stb.) vagy <b>NEM<\/b> egy jelenleg is l\u00e9tez\u0151 geopolitikai egys\u00e9g (orsz\u00e1g, \u00e1llamsz\u00f6vets\u00e9g stb.) - akkor az jelezze a k\u00f6vetkez\u0151k szerint.<br><br>Jelenleg is l\u00e9tez\u0151 faluk, v\u00e1rosok, orsz\u00e1gok stb, eset\u00e9n, vagy ha nem biztos ne adjon meg k\u00fcl\u00f6n jel\u00f6l\u00e9st a n\u00e9ven k\u00edv\u00fcl<br><br>Ha a helys\u00e9g m\u00e1r nem l\u00e9tezik, akkor a  &quot;t\u00f6rt\u00e9nelmi&quot; megnevez\u00e9st haszn\u00e1lja<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Csak indokolt esetben t\u00f6ltse ki<\/b>",
        "remarks": "Megjegyz\u00e9sek",
        "ortanm_explica": "Here you might enter any hint helping to identify not so much known places (or buildings). Please keep things short. This remarks are for internal use only.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Can be left empty<b>",
        "no_name": "K\u00e9rj\u00fck, adja meg a helys\u00e9g nev\u00e9t",
        "geo_title": "Geokoordin\u00e1t\u00e1k",
        "geo_intro": "- Ha a beviteli mez\u0151ben megv\u00e1ltoztatja az el\u0151z\u0151leg megadott helys\u00e9gnevet, akkor kattintson a &quot;Go!&quot; ikonra.<br>- K\u00e9rj\u00fck, kattint\u00e1ssal jel\u00f6lje be a t\u00e9rk\u00e9pen a helys\u00e9get.<br>- A felugr\u00f3 ablakban megjelenik a &quot;=>Ment\u00e9s&quot; kifejez\u00e9s, amire kattintva befejezheti a helymeghat\u00e1roz\u00e1st.",
        "change_intro": "<b>Fontos:<\/b>: Itt a k\u00f6vetkez\u0151 helys\u00e9g adatait szerkesztheti. A v\u00e1ltoztat\u00e1sok nem \u00e9rintik a t\u00e1rgy-esem\u00e9ny kapcsolatokat.",
        "country": "Orsz\u00e1g",
        "staatsname_explica": "K\u00e9rj\u00fck, adja meg az orsz\u00e1g nev\u00e9t, amelyikben a a helys\u00e9g\/ \u00e9p\u00fclet tal\u00e1lhat\u00f3.<br>\r\n<br><br>Amennyiben a helys\u00e9g\/\u00e9p\u00fclet t\u00f6bb orsz\u00e1ghoz is tartozik, akkor adjon meg egy \u00e1ltal\u00e1nosabb geopolitikai egys\u00e9get<br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni<b>",
        "getty": "TGN (Getty)",
        "getty_explica": "A helys\u00e9g hivatkoz\u00e1si sz\u00e1ma az amerikai Thesaurus of Geographic Names (TGN, Getty) adatb\u00e1zisban.<br>Kattintson a mez\u0151 mellett l\u00e9v\u0151 ny\u00edlra. Egy \u00faj ablakban megjelenik a helys\u00e9g TGN hivatkoz\u00e1si sz\u00e1ma, amit bem\u00e1solhat a M\u00fazeumDigit\u00e1r TGN mez\u0151j\u00e9be.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni.<\/b>",
        "geonames": "geonames",
        "geonames_explica": "A helys\u00e9g hivatkoz\u00e1si sz\u00e1ma az amerikai geonames-ben.<br>Kattintson a mez\u0151 mellett l\u00e9v\u0151 ny\u00edlra. Egy \u00faj ablakban megjelenik a helys\u00e9g geonames hivatkoz\u00e1si sz\u00e1ma, amit bem\u00e1solhat a M\u00fazeumDigit\u00e1r geonames mez\u0151j\u00e9be.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni.<\/b>",
        "coordinates_northsouth": "Koordin\u00e1t\u00e1k, \u00e9szak-d\u00e9l",
        "nw_explica": "K\u00e9rj\u00fck, haszn\u00e1lja a &quot;.&quot; (pontot) elv\u00e1laszt\u00e1sra \u00e9s adja meg a sz\u00e1mokat  &quot;\u00b0&quot; szimb\u00f3lum n\u00e9lk\u00fcl<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck,mindig kit\u00f6lteni<b>",
        "coordinates_westeast": "Koordin\u00e1t\u00e1k, nyugat-kelet",
        "zoom_explica": "A t\u00e9rk\u00e9pen t\u00f6rt\u00e9n\u0151 megjelen\u00edt\u00e9s eset\u00e9ben a zoom (nagy\u00edt\u00e1s) m\u00e9rt\u00e9k\u00e9t adhatja meg.<br>Aj\u00e1nlott \u00e9rt\u00e9kek:<br>- kisebb helys\u00e9gek: 10<br>- nagyobb helys\u00e9gek: 9<br>- nagy helys\u00e9gek: 8<br>- orsz\u00e1gok: 7<br>A legjobb eredm\u00e9nyt akkor \u00e9ri el, ha kiv\u00e1laszt egy \u00e9rt\u00e9ket, majd megjelen\u00edti a helys\u00e9get \u00e9s ellen\u0151rzi a nagy\u00edt\u00e1s m\u00e9rt\u00e9k\u00e9t. A megjelen\u00edt\u00e9s ment\u00e9s ut\u00e1n az oldal alj\u00e1n l\u00e9v\u0151 t\u00e1rgy webes megjelen\u00edt\u00e9se ikonra kattintva lehets\u00e9ges.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "status": "\u00c1llapot",
        "delete": "Helys\u00e9g t\u00f6rl\u00e9se",
        "added": "Einen neuen Ort hinzugef\u00fcgt",
        "edited": "Informationen \u00fcber einen Ort gespeichert",
        "all_objects": "Az \u00f6sszes t\u00e1rgy list\u00e1z\u00e1sa",
        "show_object": "T\u00e1rgy megjelen\u00edt\u00e9se",
        "annotation": "Komment\u00e1r",
        "add_new_annotation": "\u00daj komment\u00e1r hozz\u00e1f\u0171z\u00e9se:",
        "broader": "Broader",
        "narrower": "Narrower",
        "elsewhere": "Elsewhere"
    },
    "geo": {
        "name": "Helys\u00e9gn\u00e9v",
        "length": "Sz\u00e9less\u00e9gi fok",
        "width": "Hossz\u00fas\u00e1gi fok",
        "zoom": "Zoom",
        "bottom": "(K\u00e9rj\u00fck, hogy nagyobb f\u00f6ldrajzi egys\u00e9geket, mint p\u00e9ld\u00e1ul tartom\u00e1nyok, orsz\u00e1gok helys\u00e9gn\u00e9vk\u00e9nt hat\u00e1rozzon meg. Amennyiben m\u00e9gis fontosnak tartja, hogy egy &quot;nagyobb f\u00f6ldrajzi egys\u00e9get&quot;, p\u00e9ld\u00e1ul Szic\u00edlia, Felvid\u00e9k, Zala megye stb. helys\u00e9gk\u00e9nt hat\u00e1rozzon meg, akkor a t\u00e9rk\u00e9pen kattintson a meghat\u00e1rozni k\u00edv\u00e1nt regi\u00f3 k\u00f6zep\u00e9be.)"
    }
}
